[needs-packaging] wepcrackgui

Bug #562232 reported by Hveem on 2010-04-13
30
This bug affects 5 people
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned
Declined for Lucid by Sebastien Bacher
Declined for Maverick by Sebastien Bacher

Bug Description

This is a new GUI for aircrack-ng. It has the following features:

    * Nice tabbed interface
    * Automatically bring card into/out of monitor mode
    * Scan for access points and selection of APs
    * Fake Authentication, using aireplay-ng and wpa_supplicant for iwlagn cards
    * Aireplay attacks: ChopChop, Fragmentation,Arp replay, Broadcast
          o Can run in parallel or individual selected
    * Crack using PTW and if that fails individual Korek attacks 1-17
    * Support of WEP Dictionary attack
          o Generates dictionary with more than 2 million keys
    * Wpa crack, including automatic de-authentication of stations for fast handshake discovery
          o Uses all wordlist inside a configurable directory to crack the wpa-key
          o Some wordlists are already contained in the package.
    * Discover hidden essids ( uses mdk3 )
    * Mac address changer
    * Configurable options
    * Translated in English, Italian and German
    * Support for multiple cards

http://wepcrackgui.sourceforge.net/
License: GPL

description: updated
summary: - wepcrackgui
+ [needs-packaging] wepcrackgui
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

Changed in ubuntu:
importance: Undecided → Wishlist
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers